Bug 461203 - Anaconda disk druid displays lock icon next to unencrypted LVM PV
Anaconda disk druid displays lock icon next to unencrypted LVM PV
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Lehman
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-09-04 16:48 EDT by James Laska
Modified: 2013-09-02 02:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-09-30 14:18:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description James Laska 2008-09-04 16:48:31 EDT
Description of problem:
Using the default autopartitioning, without encryption, shows a screen with a lock icon next to my LVM physical volume (see http://jlaska.fedorapeople.org/unencrypted.png)

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Start install of http://kojipkgs.fedoraproject.org/mash/rawhide-20080830/development/i386/os/
2. A autopart screen, select remove *all* partitions
3. Check "review" selections
4. Click Next
Actual results:

Expected results:
Should look just like the screenshot in the link above, but without the lock icon

Additional info:
Comment 1 David Lehman 2008-09-30 14:18:25 EDT
This was fixed in anaconda-, if not before.

Note You need to log in before you can comment on or make changes to this bug.